@import "reset.css";body{
	background: url(images/bg.jpg) repeat-x;
	font: Arial,Helvetica,sans-serif,微軟正黑體;
	text-height: 16px;
	font-size: 12px;
	line-height: 26px;
	margin: 0
}a{outline:none;hlbr:expression(this.onFocus=this.blur())}a:link,a:visited{color:#4db701;text-decoration:none}a:hover,a:active{
	color: #000000;
	text-decoration: none
}a img{border:none}#wrapper{min-height:1200px;_height:100%;overflow:hidden;position:relative;width:920px;margin:0 auto;background:#fff;-webkit-box-shadow:0 0 10px 1px rgba(0,0,0,0.75);-moz-box-shadow:0 0 10px 1px rgba(0,0,0,0.75);box-shadow:0 0 10px 0 rgba(0,0,0,0.75);behavior:url(js/PIE.htc)}#header{margin:0 auto;width:920px;text-align:center}#nav{position:absolute;top:10px;z-index:10px;right:30px}#nav a{color:#999}#nav a:hover{color:#666}.nav_select{color:#999;background-color:#fff;font-family:Arial,Helvetica,sans-serif;border:1px solid #dedede;width:80px;height:20px}#logo{width:230px;height:55px;float:left;margin-left:20px;margin-top:15px;background:url(images/logo.png) no-repeat 1px}#banner{width:895px;height:200px;background:url(images/banner.jpg) no-repeat;z-index:-1000px;top:80px;position:absolute}#content{background:url(images/waterbg.jpg) no-repeat right bottom;padding-bottom:300px}#left{width:173px;min-height:300px;margin-left:20px;font-size:12px;float:left}#left li{width:143px;height:24px;background:url(images/leftbtn_out.jpg) no-repeat left;padding-left:30px;padding-top:10px;line-height:12px;vertical-align:middle}#left img{margin-bottom:-10px}#left li a{color:#666}#left li:hover{text-decoration:none;background:url(images/leftbtn_over.jpg) no-repeat left}#leftbg{background:url(images/leftbg.jpg) bottom no-repeat;width:173px;height:290px}#main{background:url(images/mainbg.jpg) top no-repeat;padding:20px;padding-top:30px;float:right;width:660px;margin-right:20px;min-height:300px}#news{
	width: 660px
}#news img{margin-right:10px;margin-top:10px}#news .tit{
	width: 650px;
	height: 25px;
	background: #dedede;
	padding-left: 10px;
	margin-top: 10px;
	color: #666666;
}.pic_right{float:right;width:225px}.con_left{float:left;width:420px}.carbon{width:660px;margin-top:20px}.carbon_list{float:left;width:200px;margin-left:20px;margin-top:30px;height:320px}.carbon_tit{color:#4db701;font-size:16px;font-weight:700;font-family:"微軟正黑體";border-left:solid 5px;padding-left:10px}.carbon img{margin-left:15px}.products{min-height:380px}.products img{float:left}.products_con{width:410px;float:right}.products_tit{color:#4db701;font-size:18px;font-weight:700;border-left:solid 5px;padding-left:10px;margin-top:20px}.products ul{margin-top:20px}.products li{background:url(images/dot.jpg) no-repeat 5px 10px;padding-left:20px}.products_app{height:55px;background:url(images/app.jpg) no-repeat 5px 10px;margin-top:20px;padding-left:60px;color:#999}.products_app_en{height:55px;background:url(images/app_en.jpg) no-repeat 5px 10px;margin-top:20px;padding-left:60px;color:#999}#products_table{width:660px;margin-top:30px;text-align:center;font-family:Arial,Helvetica,sans-serif,"微軟正黑體";border-collapse:collapse;border:1px solid #ccc}#products_table th{background:#377236;color:#fff;padding:3px;font-size:14px;border:1px solid #377236}#products_table td{padding:3px;border:1px solid #ccc}#products_table .row1{background:#fefefe}#products_table .row2{background:#eeefef}#sitemap{width:660px;margin-top:20px}#sitemap a{color:#999}#sitemap a:hover{color:#666}#sitemap_table{float:left;width:200px;margin-top:30px;margin-left:20px;margin-top:30px;height:250px;font-family:Arial,Helvetica,sans-serif,"微軟正黑體";border-collapse:collapse;border:1px solid #ccc}#sitemap_table th{background:#377236;color:#fff;padding:3px;font-size:14px;border:1px solid #377236;text-align:center;height:20px}#sitemap_table td{padding:3px;border:1px solid #ccc;vertical-align:top}#footer{position:absolute;bottom:0;color:#999;bottom:0;font-size:12px;line-height:130%;width:850px;height:80px;float:left;padding-top:20px;margin:30px 30px 0}#footer_logo{float:left}#footer_con{float:left;margin-left:10px;padding-left:20px;margin-top:5px;border-left:solid #999 1px}.point{font-weight:700}.contact_form{padding:3px;margin-top:8px;margin-bottom:8px;color:#999;background-color:#f5f5f5;font-family:Arial,Helvetica,sans-serif;border:1px solid #dedede}.contact_btn{color:#999;background-color:#f5f5f5;font-family:Arial,Helvetica,sans-serif;border:1px solid #dedede;width:70px;height:20px}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}#menu{font-size:12px;margin:0;margin-top:55px;margin-left:20px;padding:0;list-style:none;position:relative;width:606px;float:left;background:#666}#menu li{margin:0;padding:0;float:left;border-right:1px solid #fff;height:25px;width:100px}#menu li a{padding:0 25px;display:block;color:#fff;text-decoration:none}#menu li ul{margin:0;padding:0;list-style:none;position:absolute;color:#fff;background:#ccc;display:none;text-align:center;width:100px}#menu li ul li{border-right:none;width:100px;height:25px;background:#ccc}#menu li ul li a{display:inline}#menu li ul li a:hover{background:#666}
#wrapper #content #main #news p {
	font-size: 24px;
}
#wrapper #content #main #news p {
	font-size: 18px;
}
#wrapper #content #main #news p {
	font-size: 12px;
	color: #666;
}
#news {
}
#news {
	font-size: 14px;
}
#news {
	font-size: 24px;
}
#news {
	font-size: 18px;
}
#news {
	font-size: 12px;
}
#news {
	color: #333333;
}
